Loading...
Searching...
No Matches
ColumnsIndex.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/Containers/Record.h>`

Go to the source code of this file.

## Classes

class | casacore::ColumnsIndex
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines